apiVersion: v1
data:
  storage-uuid: 0960ac4f-5101-4abf-a28c-6b8202b505fd
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels: null
  name: storage-users
  namespace: ocis
